import RegisterPage from "@/components/register";
import { getStateInfo } from "@/lib/getStateInfo";

function ContentLogin() {
  const { matchedCity } = getStateInfo();

  return <RegisterPage matchedCity={matchedCity} />;
}

export default ContentLogin;
